package com.yonge.cooleshow.enums;


/**
 * 支付渠道
 * @author liweifan
 * @updateTime 2022/3/31 11:30
 */
public enum PayChannelEnum {
    alipay("alipay","支付宝APP支付"),
    wx_lite("wx_lite","微信APP支付")
    ;
    private String code;
    private String msg;

    PayChannelEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String getCode() {
        return this.code;
    }
}
